defaultPlacement: end
enableVersioning: true
handle: sportsInjuryClinic
name: 'Sports Injury Clinic'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    enabledByDefault: true
    hasUrls: true
    template: commercial/home/_index
    uriFormat: __home__
type: single
